﻿
#navigation .header .header-inner {
  position: relative;
}

  #navigation .header-hidden-inner,
  #navigation .header-inner {
    padding-left: 20px;
    padding-right: 20px;
  }

    .testi_slides .owl-controlls{display: none;}
#section-1 .textwidget
a{display:inline-block}
.bullet
.textwidget{overflow:hidden}
.et_monarch .textwidget .et_social_networks
li{margin-bottom:0}

  	#header-space, #search-outer { display: none!important; }





#header-space {
	height: 90px;	
}
.no-rgba #header-space{display:none;}


header .logo, footer .logo {
  font-weight: 900;
  letter-spacing: -1px;
}


.logo img {
  margin-right: 8px;
  padding-top: 3px;
  height: 36px;
}


.itempage .logo-wrapper {
  margin-bottom: 10px !important;
}


.logo a:hover {
  text-decoration: none;
}


.itempage .logo-wrapper img {
  width: 100%;
  
}


.coinpage .logo-wrapper {
  width: 32px;
  height: 32px;
  margin-right: 20px;
}


.coinpage .logo-wrapper img {
  width: 32px;
}


.logo-wrapper.desktop-float-left.products {
  height: 110px;
}


.logo-wrapper.desktop-float-left.products img {
  width: auto;
  height: auto;
}

  .logo-wrapper.desktop-float-left {
    margin-left: 0;
    margin-right: 20px;
    height: 140px;
  }

#topimg .img{width:100%;margin-bottom:-3px;}



.textbox-section {
	display: block;
	padding: 0rem 0rem 1rem 0rem;
}

.with-list .textbox-section {
	display: block;
	padding: 0rem 0rem 1.5rem 0rem;
}

.textbox-section .textbox-label {
	font-size: 1.1rem;
	display: block;
	position: relative;
	margin-left:1px;
	margin-bottom: 5px;
}

.textbox-section .textbox-title {
	line-height: 1.3;
	padding: 0;
	margin:0;
}

.large-up-6 .textbox-section .textbox-title {
	font-size: 1rem;
}



.textbox-section .textbox-title a {
	color: #c5004b;
	position: relative;

}

.textbox-section .textbox-title a:hover {
	opacity: 0.8;
}

.textbox-section p {
	font-size: 0.96rem;
}



.text-center .textbox-section {
	padding: 1rem 2.5rem;
}
.mobile-main-nav .menu-item a .fa{padding-right:6px}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
